CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Hakimiliki 2013 Waandishi wa Chromium. Haki Zote zimehifadhiwa.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Hakimiliki 2013 Waandishi wa Chromium. Haki Zote zimehifadhiwa.";
